﻿h1 {
    font-size: 17px;
    font-family: 'Arimo', sans-serif;
    font-weight: bolder;
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 13px;
    font-family: 'Arimo', sans-serif;
    font-weight: bolder;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100% !important;
}

.image {
    text-align: center;
    width: 100%;
    padding: 0;
}

.header_image_panel {
    width: 100%;
    height: 160px;
    margin-right: auto;
    margin-left: auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.header_article_image_panel {
    width: 320px;
    height: 200px;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.header_title_container {
    position: absolute;
    width: 100%;
    max-width: 600px;
    z-index: 999;
}

.header_title_margin {
    margin-right: 15px;
    margin-left: 15px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-top: 140px;
}

.header_article_title_margin {
    margin-right: 15px;
    margin-left: 15px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-top: 178px;
}

.header_buttons_margin {
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 15px;
}

.header_title_back {
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: white;
    border-radius: 5px;
}

.stats_avatar_border_big {
    width: 30px;
    height: 30px;
    border: 1px solid #606974;
    border-radius: 50%;
    margin-right: auto;
    margin-left: auto;
}

.like_div {
    width: 30px;
    height: 30px;
    background-image: url('/img/new/like_loader.gif');
    background-size: contain;
}

.link_no_style {
    text-decoration: none;
    color: black;
}

.line_seperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.title_contaner {
    background-color: #fff6e5;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.article_content {
    width: 100%;
    text-align: justify;
    font-size: 13px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.article_content img {
    width: 100% !important;
}

.article_content a {
    color: #8f1400;
    text-decoration: none;
}

.article_content figure {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

.tip_content {
    width: 100%;
    text-align: justify;
    font-size: 13px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.tip_content img {
    width: 100% !important;
}

.tip_content a {
    color: #8f1400;
    text-decoration: none;
}

.tip_content figure {
    margin-block-start: 15;
    margin-block-end: 15;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

.tip_stats_div {
    width: 100%;
    height: 32px;
    background-color: #fff6e5;
    border-bottom: 1px solid #cbcbcb;
}

.tip_stats_text {
    font-size: 10px;
    color: #2e2e2e;
}

.locationLinksPanel {
    width: 100%;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-top: 20px;
}

.locationLinksTable {
    width: 100%;
    height: 35px;
    font-size: 12px;
    color: black;
    text-align: center;
}

.menu_seperator {
    width: 1px;
    background-color: #cbcbcb;
}

.crumb_link {
    color: black;
    text-decoration: none;
}

.article_full_title {
    font-size: 13px;
    font-weight: bold;
}

.author_link {
    font-size: 11px;
    color: black;
    text-decoration: none;
}

.comments_title_div {
    width: 100%;
    height: 40px;
    background-color: #f5f5f5;
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}

.comment_text_div {
    text-align: justify;
    margin-top: 1px;
}

.comment_date_text {
    font-size: 10px;
    color: #2e2e2e;
}

.comment_area_div {
    margin-top: 15px;
    margin-bottom: 10px;
    margin-right: 15px;
    margin-left: 15px;
}

.comment_text_area {
    width: 272px;
    height: 60px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    font-family: 'Arimo', sans-serif;
    font-size: 13px;
}

.add_comment_div {
    width: 290px;
    height: 35px;
    font-size: 15px;
    color: white;
    background-color: #f6931e;
    cursor: pointer;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
}

.login_comment {
    color: #8f1400;
    text-decoration: none;
    cursor: pointer;
}

.login_comment:hover {
    text-decoration: underline;
}

.close_edit_comment_div {
    width: 20px;
    margin-left: 15px;
    font-size: 21px;
    cursor: pointer;
}

.edit_comment_div_container {
    width: 298px;
    height: 320px;
    border: 1px solid #232a34;
    border-radius: 5px;
    background-color: white;
    direction: rtl;
    text-align: center;
}

.edit_comment_padding {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left: 15px;
}

.link_dest_text {
    font-size: 13px;
    font-weight: bold;
    color: black;
    text-decoration: none;
}

.comment_div {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 15px;
    margin-left: 15px;
    text-align: right;
}

.comment_seperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.tip_profile_link {
    color: #2e2e2e;
    text-decoration: none;
}

.flights_deals_panel {
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}

.flights_deals_div {
    width: 100%;
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}

.deals_title_container {
    width: 100%;
    height: 45px;
    background-color: #f5f5f5;
}

.link_dest_text {
    font-size: 14px;
    font-weight: bold;
    color: black;
    text-decoration: none;
}

.owlArticleItem {
    width: 250px;
    height: 303px;
    background-color: white;
    margin-left: 10px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    overflow: hidden;
}

.artcile_image_div {
    width: 100%;
    height: 190px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}

.article_title_back {
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: #232a34;
    background-color: rgba(35, 42, 52, 0.7);
}

.article_link {
    text-decoration: none;
    color: white;
}

.article_promo_div {
    margin-top: 13px;
    margin-bottom: 11px;
    margin-left: 18px;
    margin-right: 18px;
    text-align: justify;
    font-size: 12px;
}

.stats_avatar_div {
    margin-top: 12px;
    margin-right: 13px;
    float: right;
}

.stats_avatar_border {
    width: 30px;
    height: 30px;
    border: 1px solid #606974;
    border-radius: 50%;
    margin-right: auto;
    margin-left: auto;
}

.comment_avatar_border_big {
    width: 30px;
    height: 30px;
    border: 1px solid #606974;
    border-radius: 50%;
}

.stats_div {
    margin-top: 12px;
    margin-left: 13px;
    float: left;
}

.stats_table {
    width: 48px;
    background-color: rgba(35, 42, 52, 0.8);
    border-radius: 5px;
    color: white;
    font-size: 11px;
    text-align: center;
}

.stat_img {
    margin-top: 4px;
    margin-right: 16px;
}

.group_loader {
    margin-bottom: 12px;
}

.locationLinksTitle {
    width: 100%;
    height: 40px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    background-color: #f5f5f5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: 1px solid #cbcbcb;
}

.profile_visit_text {
    font-size: 12px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    margin-bottom: 18px;
}

.owlTipItem {
    width: 252px;
    height: 285px;
    background-color: white;
    margin-left: 10px;
    border-radius: 5px;
    cursor: pointer;
    overflow: hidden;
}

.tip_body {
    width: 250px;
    height: 218px;
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.tip_title_div {
    width: 100%;
    height: 66px;
    background-color: #232a34;
    color: white;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tip_info_dix {
    width: 250px;
    height: 34px;
    background-color: #f5f5f5;
}

.tip_stats_table {
    width: 250px;
    color: black;
    font-size: 11px;
    height: 34px;
    text-align: center;
}

.tip_content_div {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 10px;
    text-align: justify;
    height: 124px;
}

.tip_content_table {
    width: 100%;
    height: 124px;
    color: black;
}

.tip_content_text {
    font-size: 12px;
}

.tip_type_dix {
    width: 100%;
    height: 33px;
    background-color: #f5f5f5;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.tip_type_table {
    width: 100%;
    height: 33px;
    font-size: 10px;
    color: black;
    text-align: center;
}

.stats_avatar_div {
    margin-top: 12px;
    margin-right: 13px;
    float: right;
}

.stats_avatar_border {
    width: 30px;
    height: 30px;
    border: 1px solid #606974;
    border-radius: 50%;
    margin-right: auto;
    margin-left: auto;
}

.stats_avatar_border_big {
    width: 32px;
    height: 32px;
    border: 1px solid #606974;
    border-radius: 50%;
}

.stats_div {
    margin-top: 12px;
    margin-left: 13px;
    float: left;
}

.stats_table {
    width: 48px;
    background-color: rgba(35, 42, 52, 0.8);
    border-radius: 5px;
    color: white;
    font-size: 11px;
    text-align: center;
}

.stat_img {
    margin-top: 4px;
    margin-right: 16px;
}

.white_link {
    text-decoration: none;
    color: white;
}

.owlQuestionItem {
    width: 252px;
    height: 285px;
    background-color: white;
    margin-left: 10px;
    border-radius: 5px;
    cursor: pointer;
    overflow: hidden;
}

.bestFlightsSeperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.dxp-current {
    background-color: #f6931e !important;
}

.tip_div {
    margin-right: 15px; 
    margin-left: 15px;
    margin-bottom: 20px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    cursor: pointer;
}

.tip_list_title_div {
    width: 100%;
    height: 50px;
    background-color: #f5f5f5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: 1px solid #cbcbcb;
}

.tip_list_title {
    font-size: 13px;
    font-weight: bold;
    color: black;
    text-decoration: none;
}

.tip_list_stats_div {
    width: 100%;
    height: 28px;
    background-color: #fff6e5;
    border-bottom: 1px solid #cbcbcb;
}

.tip_list_content_div {
    text-align: justify;
    font-size: 12px;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 12px;
    margin-bottom: 12px;
}

.read_more {
    color: #8f1400;
    font-style: italic;
}

.tip_trip_type {
    border-top: 1px solid #cbcbcb;
    width: 100%;
    height: 28px;
    margin-left: 15px;
    background-color: #f5f5f5;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.add_tip_div {
    font-size: 12px;
    font-weight: bold;
}

.add_tip_link {
    color: #8f1400;
    font-size: 12px;
    text-decoration: none;
    cursor: pointer;
}

.top_border {
    border-top: 1px solid #cbcbcb;
}

.tip_avatar_border {
    width: 30px;
    height: 30px;
    border: 1px solid #cbcbcb;
    border-radius: 50%;
    margin-top: 3px;
    margin-right: auto;
    margin-left: auto;
}

.img_avatar {
    border-radius: 50%;
}

.link_white_ns {
    color: white;
    text-decoration: none;
}

.more_flights_div {
    float: right;
    font-size: 12px;
    font-weight: normal;
    margin-right: 10px;
    margin-top: 2px;
}

.push_promo_container {
    width: 320px;
    border-top: 1px solid #cbcbcb;
}

.push_back {
    width: 320px;
    height: 347px;
    background-image: url('/mobileversion/images/promo/push_back.jpg');
}

.push_facebook {
    width: 320px;
    height: 64px;
    cursor: pointer;
    background-image: url('/mobileversion/images/promo/push_facebook.jpg');
}

.push_telegram {
    width: 320px;
    height: 63px;
    cursor: pointer;
    background-image: url('/mobileversion/images/promo/push_telegram.jpg');
}